<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Knowledge</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Knowledge</value>
    </caseValues>
    <recordTypes>
        <description><!-- This can be used for simple question and answer articles --></description>
        <label><!-- FAQ --></label>
        <name>FAQ</name>
    </recordTypes>
    <recordTypes>
        <description><!-- For step-by-step instructions --></description>
        <label><!-- How To --></label>
        <name>How_To</name>
    </recordTypes>
    <recordTypes>
        <description><!-- Data to share with Partners (from support bible) --></description>
        <label><!-- Informational --></label>
        <name>Informational</name>
    </recordTypes>
    <startsWith>Consonant</startsWith>
</CustomObjectTranslation>
